@charset "UTF-8";
/* CSS Document */
html {
  font-size: 62.5%; /* 16px * 62.5% = 10 */
  width: 100%;
}
body {
  width: 100%;
  color: #393332;
  font-family: source-han-sans-japanese, sans-serif, "Hiragino Sans", "Hiragino Kaku Gothic ProN", heisei-kaku-gothic-stdn, Noto Sans JP, Meiryo, sans-serif, "sans-serif";
  font-weight: 500;
  font-size: 1.6em;
  line-height: 2.4rem;
  text-align: center;
  background-color: #FFF;
}
p {
  font-size: 1.5rem;
  font-weight: 300;
word-break: auto-phrase;
}
td {
word-break: auto-phrase;
}


/* safari */ ::-webkit-full-page-media, :future, :root body {
  font-family: source-han-sans-japanese, sans-serif, "Hiragino Sans", "Hiragino Kaku Gothic ProN", heisei-kaku-gothic-stdn, Noto Sans JP, Meiryo, sans-serif, "sans-serif";
}
/* 古いsafari用 */
@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, body { /* safari */
    font-family: source-han-sans-japanese, sans-serif, "Hiragino Sans", "Hiragino Kaku Gothic ProN", heisei-kaku-gothic-stdn, Noto Sans JP, Meiryo, sans-serif, "sans-serif";
  }
}
small {
  font-size: 1.2rem;
  color: #FFF;
}
button {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 10px 70px;
  cursor: pointer;
  user-select: none;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
}
a {
  text-decoration: none;
  color: #002B7C;
}
ul {
  list-style: none;
}
img {
  width: 100%;
}
.flexbox {
  display: flex; /* このクラスは常にflex */
  flex-wrap: wrap;
}
.objectPC {
  display: none; /* このクラスは切り替え */
}
.objectSMH {
  display: block; /* このクラスは切り替え */
  width: 100%;
}
.objectMax {
  max-width: 1200px;
  margin: 0 auto;
}
.AllTimeHidden {
  display: none; /* このクラスは常に非表示 */
}
section {
  margin: 50px 0;
}
*:before, *:after {
  box-sizing: border-box;
}
/* PC */
@media(min-width: 750px) {
  body {
    min-width: 750px;
    min-height: auto;
    margin: auto;
    color: #393332;
    font-family: source-han-sans-japanese, sans-serif, "Hiragino Sans", "Hiragino Kaku Gothic ProN", heisei-kaku-gothic-stdn, Noto Sans JP, Meiryo, sans-serif, "sans-serif";
    font-weight: 500;
    font-size: 1.6em;
    line-height: 2.4rem;
    text-align: center;
    background-color: #FFF;
  }
  /* safari */ ::-webkit-full-page-media, :future, :root body {
    font-family: source-han-sans-japanese, sans-serif, "Hiragino Sans", "Hiragino Kaku Gothic ProN", heisei-kaku-gothic-stdn, Noto Sans JP, Meiryo, sans-serif, "sans-serif";
  }
  /* 古いsafari用 */
  @media screen and (-webkit-min-device-pixel-ratio:0) {
    ::i-block-chrome, body { /* safari */
      font-family: source-han-sans-japanese, sans-serif, "Hiragino Sans", "Hiragino Kaku Gothic ProN", heisei-kaku-gothic-stdn, Noto Sans JP, Meiryo, sans-serif, "sans-serif";
    }
  }
  .objectPC {
    display: block; /* このクラスは切り替え */
  }
  .objectSMH {
    display: none; /* このクラスは切り替え */
  }
}